html {background:#000000 url(/i/eticket/20110421/images/puck-bg-3.jpg) 50% 0 repeat-y; min-width:990px; }
body {background: transparent url(/i/eticket/20110421/images/puck-header-3.jpg) 50% 36px no-repeat !important; font: normal 12px/16px Arial, Helvetica, sans-serif !important; color:#383838; margin-bottom:0;}
.e-wrapper {width:990px; background:transparent none;}
.e-content { padding:0 0 0px 0 !important;}
.e-header{ background:transparent none; height:655px;}

.e-col1 {margin: 10px auto; width:600px;font: normal 15px/22px arial !important; padding:0 75px 40px ; float:none;}
.e-col1 h2 { font: 700 18px/22px arial !important; color: #003064;}
.footer {margin: 0 auto; background:#00000D url(/i/eticket/20110127/i/logo-espn-tools.png) center 60px no-repeat; color: #666; text-align:center;}
.footer a, .footer a:visited { color: #666; }
.footer a:hover { color: #ccc; }

/* video */
.video-player { margin-bottom: 10px; }

/* photos */
.e-photo-center { width:580px; padding: 15px 15px 10px; margin: 20px 0 20px -4px; background:#E1DBD6; text-align: left; overflow: hidden;  -moz-box-shadow: 0 0 5px #524a42; -webkit-box-shadow: 0 0 5px#524a42; box-shadow: 0 0 5px #524a42;}
.e-photo-center img {}
.e-photo-cred { font: normal 11px/14px Arial, Helvetica, sans-serif !important; margin-bottom: 10px; padding:5px 5px 0px 0px; color:#898580;}
.e-photo-cap { font: normal 14px/18px Arial, Helvetica, sans-serif !important; color:#524a42; width:auto; }
.e-photo-right, .e-photo-left { background:#E1DBD6; width: 280px; padding:15px 15px 10px; -moz-box-shadow: 0 0 5px #524a42; -webkit-box-shadow: 0 0 5px#524a42; box-shadow: 0 0 5px #524a42;}

.ad { padding:0px 5px 10px; }
.ad img { border:none; }

.iboxl .txt, .iboxr .txt {
    border: 1px solid #95865E;
    font-size: 85%;
    line-height: 1.3em;
    padding: 6px 6px 15px;
	background-color:#E1DBD6;
}

.iboxl h2, .iboxr h2 {
    background: none repeat scroll 0 0 #333333;
    border-color: #0A3244 #0A3244 -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    color: #ccc;
    font: 700 13px/22px arial !important;
    text-shadow: none;
    margin: 0;
    padding: 4px;
}

.jumper { 
	width:866px; 
	height:220px; 
	margin:-50px auto 0 !important; 
	padding: 300px 12px 0 100px;
	border-bottom:#1f2738 1px solid;
	position:relative;
	background:#000000 url(/i/eticket/20110421/images/puck-bottom-3.jpg) top center no-repeat !important;
}
.jumper h2 { border: none;  font: normal 14px/18px georgia,serif !important; color:#bbbbbb;}
.jump-item { padding: 0px 6px 0px 4px; margin: 0px 4px 0px 4px; border: none; }
.jump-item p { }
.jump-item p a, .jump-item p a:link, .jump-item p a:visited {color: #999;}
.jump-item a:hover{ color: #ccc !important; }
.jump-item img { background: transparent; padding: 4px; }
.jump-item.last { margin-right: 0px; }

/* clear */
.et-clear { font-size: 0px; line-height: 1px; }


/* New Fixed Toolbar */
.e-tools {border-top:1px #CCC solid;padding-bottom:4px; overflow:hidden; margin:0px 0px 0px 0px; height:36px; display:block; background: transparent url(/i/eticket/20110421/images/bg-etools-shadow-2.png) bottom left repeat-x; position:fixed; top:0; left:0; z-index:100000}
.e-tools .page-tools {float:right; width:315px;}
.e-tools .navigation {width: 110px; line-height: 40px; float:left; display:none;}
.e-tools .navigation span, .e-tools .navigation a{color:#999;}
.e-tools .page-tools a{color:#999; text-decoration:none;}
.e-tools .page-tools a:hover{color:#999; text-decoration:underline;}
.page-actions { display:block; position: absolute; font-size:9px;overflow:hidden;padding:10px 0 0 0 !important;width:100%;top:0;z-index:100001;}
a.espn-logo {background:transparent url(/i/eticket/20110127/i/logo-espn-tools.png) 0 0 no-repeat;height:20px;left:0px;top:8px;width:72px;z-index:100002;}
a.otl-logo {background:transparent url(/i/eticket/20110127/i/logo-otl-tools.png) 0 0 no-repeat;height:16px;left:90px;top:10px;width:151px;z-index:100003;}

.imagemap{position:fixed; width:300px; height:40px; top:0px; left:10px; z-index:100004;}

.page-actions ul { float:right; width:auto; padding-left: 10px; margin:0;}
.page-actions a { color:#999999 !important; margin-left:0; }
.page-actions li.first { margin-left:0; }
.page-actions li { display:inline; float:left; line-height:18px; margin:0 0 0 10px; color: #999; }
.page-actions a.email { background:transparent url(/prod/assets/pt_email.gif) no-repeat scroll 0 0; padding:0 0 4px 20px; }
.page-actions a.print { background:transparent url(/prod/assets/pt_print.gif) no-repeat scroll 0 0; padding:0 0 4px 18px; }
.page-actions a.comment-link { float:left; height:24px; padding:0 0 4px; }
.page-actions a.comment-count { background:transparent url(/prod/assets/count_bubble_right_sm2.png) no-repeat scroll right top; color:#225DB7; display:block; float:left; margin:0 0 0 3px; min-width:22px; padding:0; text-align:center; text-decoration:none; }
.page-actions a.comment-count span { background:transparent url(/prod/assets/count_bubble_left_sm2.png) no-repeat scroll left top; display:block; font-family:Helvetica,Arial,sans-serif; font-size:11px; font-weight:bold; line-height:16px; padding:2px 6px 9px; text-decoration:none; }
